Subject: Incomplete python-django-compressor package

From: Evgeny Pisemsky <[email-masked]>
Date: Tue, 11 Feb 2025 22:12:28 +0300

For some reason installed package lacks templates and other media
files listed in the source's MANIFEST.in, which makes it unusable.

Tests can't prove it because they are run in the source directory.

Manual install from source into venv with =pip install .= works as
expected, so this could be a bug in python/pyproject build system.